.at-footer-title-wrap h5 {
    font-size: 24px;
    word-break: normal;
    overflow-wrap: normal;
}

@media (max-width: 1399.98px) {
    .at-footer-title-wrap h5 {
        font-size: 20px;
    }
}

.shortcode-hero-banner-style-1 {
    background-color: #ff6d00 !important;
}

.at-main-menu {
    border: 1px solid rgba(255, 255, 255, 0.6);
    background: rgba(255, 255, 255, 0.25);
    -webkit-backdrop-filter: blur(8px);
    backdrop-filter: blur(8px);
    border-radius: 5px;
    padding: 6px 18px;
}

sup {
    vertical-align: super;
    font-size: 0.6em;
    margin-left: 2px;
    line-height: 0;
}